Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2014-05-18 18:43:11 +0000
committerDavid Williams2014-05-18 18:43:11 +0000
commitf8c8e92fbeacfddce290a02cb0d5ce5b7cd1d6bd (patch)
treeea20b3823609d7c8c621b0392067040ac3c9dd63 /production/pom-version-updater.sh
parent934047c9e1eb4c853d2610ae60e458aaecff6b67 (diff)
downloadeclipse.platform.releng.aggregator-f8c8e92fbeacfddce290a02cb0d5ce5b7cd1d6bd.tar.gz
eclipse.platform.releng.aggregator-f8c8e92fbeacfddce290a02cb0d5ce5b7cd1d6bd.tar.xz
eclipse.platform.releng.aggregator-f8c8e92fbeacfddce290a02cb0d5ce5b7cd1d6bd.zip
Bug 409076 - establish standard formatting - indentation
Diffstat (limited to 'production/pom-version-updater.sh')
-rwxr-xr-xproduction/pom-version-updater.sh24
1 files changed, 12 insertions, 12 deletions
diff --git a/production/pom-version-updater.sh b/production/pom-version-updater.sh
index 9d7d248bb..3b2b690c4 100755
--- a/production/pom-version-updater.sh
+++ b/production/pom-version-updater.sh
@@ -2,14 +2,14 @@
#
if [ $# -ne 1 ]; then
- echo USAGE: $0 env_file
- exit 1
+ echo USAGE: $0 env_file
+ exit 1
fi
if [ ! -r "$1" ]; then
- echo "$1" cannot be read
- echo USAGE: $0 env_file
- exit 1
+ echo "$1" cannot be read
+ echo USAGE: $0 env_file
+ exit 1
fi
SCRIPT_PATH=${SCRIPT_PATH:-$(pwd)}
@@ -27,18 +27,18 @@ aggDir=$( fn-git-dir "$gitCache" "$AGGREGATOR_REPO" )
buildDirectory=$( fn-build-dir "$BUILD_ROOT" "$BUILD_ID" "$STREAM" )
if [ -z "$BUILD_ID" ]; then
- BUILD_ID=$(fn-build-id "$BUILD_TYPE" )
+ BUILD_ID=$(fn-build-id "$BUILD_TYPE" )
fi
fn-pom-version-updater "$aggDir" "$LOCAL_REPO" $MVN_DEBUG $MVN_QUIET
RC=$?
if [[ $RC != 0 ]]
then
- buildDirectory=$( fn-build-dir "$BUILD_ROOT" "$BUILD_ID" "$STREAM" )
- # create as "indicator file" ... gets filled in more once there is a log to grep
- touch "${buildDirectory}/buildFailed-pom-version-updater"
- echo "ERROR: fn-pom-version-updator returned non-zero return code: $RC"
- exit $RC1
+ buildDirectory=$( fn-build-dir "$BUILD_ROOT" "$BUILD_ID" "$STREAM" )
+ # create as "indicator file" ... gets filled in more once there is a log to grep
+ touch "${buildDirectory}/buildFailed-pom-version-updater"
+ echo "ERROR: fn-pom-version-updator returned non-zero return code: $RC"
+ exit $RC1
fi
-fn-pom-version-report "$BUILD_ID" "$aggDir" "$buildDirectory"
+fn-pom-version-report "$BUILD_ID" "$aggDir" "$buildDirectory"

Back to the top